Skip to main content

MSTR BTC Per Share

mstr-btc-per-share

Chart: MSTR BTC Per Share

Parameters

NameTypeDescriptionRequired
start_datestringStart date in YYYY-MM-DD formatNo
end_datestringEnd date in YYYY-MM-DD formatNo
latestboolIf true, returns the current valueNo
frequencystringData frequency: daily, weekly, EndOfQuarter. Default: dailyNo

Output

IndexNameTypeDescription
0datestringDate in YYYY-MM-DD format
1btc_per_sharestringBTC per share (basic shares)

Example Request

https://charts.bitbo.io/api/v1/mstr-btc-per-share/?start_date=2025-05-07&end_date=2025-05-09

Example Request with Latest

https://charts.bitbo.io/api/v1/mstr-btc-per-share/?latest=true

Example Request with Frequency

https://charts.bitbo.io/api/v1/mstr-btc-per-share/?start_date=2025-05-07&end_date=2025-05-09&frequency=weekly

Code Samples

curl "https://charts.bitbo.io/api/v1/mstr-btc-per-share/?frequency=daily&start_date=2025-05-07&end_date=2025-05-09&api_key=YOUR_API_KEY"

Example Output

{
"data": [
[
"2025-05-07",
"0.00154321"
],
[
"2025-05-08",
"0.00154321"
],
[
"2025-05-09",
"0.00154321"
]
]
}